<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>RegisterForm</title>
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/styles.css">


</head>

<body>
    <div class="wrapper">
        <header>
            <div class="header-menu">
                <a href="#" class="logo">JOURNEY</a>
                <div class="nav-item">
                    <a href="#" class="item-1"></a>
                    <a href="#" class="item-2"></a>
                    <a href="#" class="item-3"></a>
                </div>

                <div class="register">
                    <span class="text">Welcome,&nbsp</span>
                    <a href="#" class="log">Log&nbspIn</a>
                    <span class="text">&nbspor&nbsp</span>
                    <a href="#" class="log">Sign&nbspUp</a>
                </div>

            </div>
        </header>
        <main>
            <div class="main">
                <div class="form-top">
                    <div class="form-desc">
                        <a class="sign-up-main" href="#">Sign Up</a>
                        <a class="log-in-main" href="#">Log in</a>
                    </div>
                    <div class="sign-up-form">
                        <div class="button-fb">
                            <a href="facebook.com">
                                <img class="img-fb" src="./img/main/fb_button.png" alt="fb">
                            </a>
                            <a class="desc-fb" href="facebook.com">Facebook</a>

                        </div>
                        <div class="button-g">
                            <a href="google.com">
                                <img class="img-g" src="./img/main/G+.png" alt="fb"></a>
                            <a href="google.com" class="desc-g">Google</a>

                        </div>
                    </div>
                    <p class="middle">or</p>

                    <form class="form-main" action="#" method="get">
                        <label><input class="form-field" type="text" name="f_name" placeholder="Last Name"></label>
                        <label><input class="form-field" type="email" name="s_name" placeholder="Email"></label>
                        <label><input class="form-field" type="password" placeholder="Choose Password"></label>
                        <label><input class="form-field" type="password" placeholder="Confirm Password"></label>
                        <label class="form-check"><input type="checkbox">
                            <p class="terms">Agree with our&nbsp</p>
                            <a href="#" class="terms-link">Terms & Conditions</a>
                        </label>

                        <label><input class="register-button" type="submit" value="Create Account">
                        </label>
                </div>
                </form>
            </div>

    </div>
    </main>







    </div>
</body>

</html>